<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<libraryInfos>
    <libraryInfo home="C:\Program Files\Java\jdk1.8.0_281\bin" version="1.8.0_281">
        <bootpath>
            <entry path="C:\Program Files\Java\jdk1.8.0_281\jre\lib\resources.jar"/>
            <entry path="C:\Program Files\Java\jdk1.8.0_281\jre\lib\rt.jar"/>
            <entry path="C:\Program Files\Java\jdk1.8.0_281\jre\lib\sunrsasign.jar"/>
            <entry path="C:\Program Files\Java\jdk1.8.0_281\jre\lib\jsse.jar"/>
            <entry path="C:\Program Files\Java\jdk1.8.0_281\jre\lib\jce.jar"/>
            <entry path="C:\Program Files\Java\jdk1.8.0_281\jre\lib\charsets.jar"/>
            <entry path="C:\Program Files\Java\jdk1.8.0_281\jre\lib\jfr.jar"/>
            <entry path="C:\Program Files\Java\jdk1.8.0_281\jre\classes"/>
        </bootpath>
        <extensionDirs>
            <entry path="C:\Program Files\Java\jdk1.8.0_281\jre\lib\ext"/>
            <entry path="C:\Windows\Sun\Java\lib\ext"/>
        </extensionDirs>
        <endorsedDirs>
            <entry path="C:\Program Files\Java\jdk1.8.0_281\jre\lib\endorsed"/>
        </endorsedDirs>
    </libraryInfo>
    <libraryInfo home="S:\desenv\java\jdk-11.0.11" version="11.0.11"/>
</libraryInfos>
